<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/9.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="br.com.trabalho3.view.ControllerCadastroGeral">
   <children>
      <Label layoutX="254.0" layoutY="43.0" text="Selecione ">
         <font>
            <Font size="20.0" />
         </font>
      </Label>
      <Button layoutX="247.0" layoutY="138.0" mnemonicParsing="false" onAction="#buttonProfessor2" text="Professor" />
      <Button layoutX="248.0" layoutY="103.0" mnemonicParsing="false" onAction="#buttonAluno" text="Aluno" />
      <Button layoutX="249.0" layoutY="175.0" mnemonicParsing="false" onAction="#buttonAdmin" text="Adm" />
   </children>
</AnchorPane>
